Bug 472743 - thunderbird provider for google calendar dismiss not working
thunderbird provider for google calendar dismiss not working
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sunbird (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-24 05:48 EST by Levente Farkas
Modified: 2009-02-18 16:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 16:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 389251 None None None Never

  None (edit)
Description Levente Farkas 2008-11-24 05:48:47 EST
hi,
if you google for:
"thunderbird provider for google calendar dismiss not working" you'll see it's a bug in sunbird 0.9 and it was fixed in the nightly:
https://bugzilla.mozilla.org/show_bug.cgi?id=389251
but unfortunately without it lightning with google calendar simple unusable.
so please update to the latest (at least a koji build would be useful) or backport the fixes.
thanks.
Comment 1 Lubomir Rintel 2008-11-24 07:51:23 EST
(In reply to comment #0)
> https://bugzilla.mozilla.org/show_bug.cgi?id=389251

This bug is already fixed in 0.9.
Please add a precise decision of what is not working for you.

https://bugzilla.mozilla.org/show_bug.cgi?id=424185
Comment 2 Levente Farkas 2008-11-24 08:02:16 EST
on fedora-9 with:
thunderbird-2.0.0.18-1.fc9.i386
thunderbird-lightning-0.9-2.fc9.1.i386
with provides for google calendar 0.5.1 any of my events in google calendar when i got a popup alarm the dismiss no longer works ie. i can't dissmiss the events. the only thing which is working to delete the given calendar entry (which is very bad in a recurring event).
Comment 3 Bug Zapper 2008-11-26 00:50:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Steven Bularca 2008-12-03 15:29:18 EST
Problem still persists in f10-final with the following versions of sunbird and thunderbird:

[steve@lamprus ~]$ yum info sunbird
Loaded plugins: fastestmirror, refresh-packagekit
Installed Packages
Name       : sunbird
Arch       : i386
Version    : 0.9
Release    : 3.fc10
Size       : 28 M
Repo       : installed
Summary    : Mozilla Sunbird Calendar
URL        : http://www.mozilla.org/projects/calendar/sunbird/
License    : MPLv1.1 or GPLv2+ or LGPLv2+
Description: Mozilla Sunbird™ is a cross-platform calendar application, built upon Mozilla Toolkit. Our goal is to bring Mozilla-style ease-of-use to your calendar, without tying you to a particular storage
           : solution.

[steve@lamprus ~]$ yum info thunderbird
Loaded plugins: fastestmirror, refresh-packagekit
Installed Packages
Name       : thunderbird
Arch       : i386
Version    : 2.0.0.18
Release    : 1.fc10
Size       : 42 M
Repo       : installed
Summary    : Mozilla Thunderbird mail/newsgroup client
URL        : http://www.mozilla.org/projects/thunderbird/
License    : MPLv1.1 or GPLv2+ or LGPLv2+
Description: Mozilla Thunderbird is a standalone mail and newsgroup client.

[steve@lamprus ~]$

Note You need to log in before you can comment on or make changes to this bug.